Bug 67559 - [NEW PORT] graphics/lphoto: A complete desktop solution for digital photo management
Summary: [NEW PORT] graphics/lphoto: A complete desktop solution for digital photo man...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-04 08:50 UTC by Michael Johnson
Modified: 2004-06-28 08:04 UTC (History)
0 users

See Also:


Attachments
lphoto-1.0.13.shar (8.77 KB, text/plain)
2004-06-04 08:50 UTC, Michael Johnson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-06-04 08:50:17 UTC
I tested this on 4.x and 5.x with sony dsc-p72, dsc-p10, and multi-card-read 
everything works execpt the cropping feature, for the cropping feature to work
we need to patch graphics/jpeg with the crop patch found http://sylvana.net/jpegcrop/jpegtran/

that patch will also allow inplace editing and lphoto won't need to be patched at all.

-

Lphoto is a complete desktop solution for digital photo management that 
resembles iPhoto on Macintosh. It features convenient tools to import, re-touch,
manage, and share digital photos quickly and easily.

Lphoto supports every camera that is supported in gphoto2 (ie. all PTP cameras).
See http://gphoto.sourceforge.net/proj/libgphoto2/support.php for a list of
supported cameras.

WWW:	http://info.linspire.com/lphoto/

Generated with FreeBSD Port Tools 0.50
Comment 1 Michael Johnson 2004-06-05 20:08:07 UTC
The jpeg crop/drop patch has been committed so when this port is 
committed please remove and do NOT commit patch-aa (it is now not 
needed)

Michael
Comment 2 Volker Stolz freebsd_committer 2004-06-28 08:03:53 UTC
State Changed
From-To: open->closed

New port added, thanks!